{
  "dependencies": {
    "bcrypt": "^5.1.1",
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "joi": "^17.13.1",
    "jsonwebtoken": "^9.0.2",
    "mongodb": "^6.6.2",
    "mongoose": "^8.4.0",
    "socket.io": "^4.7.5",
    "sqlite3": "^5.1.7"
  }
}
